div.block {
        background: none;
        width:100%;
}


div#block {
        background: none;
        width:100%;
}


div#block-top {
        width:100%;
        position:relative;
}

div#blockbg-left {
        height:30px;
        width:0px;
        position:absolute;
        left:0px;
        top:0px;
}

div#blockbg {
        background: #E4E4E4;
        background: -o-linear-gradient(top, #FFFFFF 0px, #E4E4E4 100%);
        background: -moz-linear-gradient(top, #FFFFFF 0px, #E4E4E4 100%);
        background: -webkit-linear-gradient(top, #FFFFFF 0px, #E4E4E4 100%);
        background: -ms-linear-gradient(top, #FFFFFF 0px, #E4E4E4 100%);
        box-shadow: 0px 1px 2px #BFE3EB;
        text-shadow: 1px 1px 0px #BFE3EB;
        padding-bottom: 7px;
        padding-top: 7px;
        width:100%;
        font-size:15px;
        font-family:tahoma;
        font-weight:bold;
        text-align: center;
        color:black;
}

div#blockbg-rig {
        height:30px;
        width:0px;
        text-align: center;
        position:absolute;
        right:0px;
        top:0px;
}



div#block-mid {
        padding:10px;

}

div#block-13 {
        padding-left: 10px;
        padding-right: 10px;
}

div#block-15 {
        padding: 10px;
        border: 1px solid #BFE3EB;
        background: none repeat scroll 0% 0% #FFF;
}

div#block-min {
        padding:0px;

}

.mainmenu td a {
        font-size:12px;
        text-transform:uppercase;
        text-shadow: #CCC 1px 1px 1px;
        color: #4F4F4F;
        text-decoration:none;
        text-align:center;
        display:inline-block;
        outline:none;
        cursor:pointer;
        border: none;
        padding-top:8px;
        margin:0;
        height:25px;
}
.mainmenu td a:hover {
        color:#fff;
}
.mainmenu td a.active, .mainmenu td a.active:hover {
        background:url(btn-mnu.png) repeat-x left bottom;
        color:#fff;
        text-shadow: #659DCE -1px -1px 0;
        height:25px;
        width:100%;
}